~ancarda/coverage-enforcer

ref: 2664fd066d042ddc66573cc7ba665c0621ae1e97 coverage-enforcer/composer.json -rw-r--r-- 553 bytes
2664fd06Mark Dain Flag as PHP 8.0 compatible 3 months ago
                                                                                
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
{
    "name": "ancarda/coverage-enforcer",
    "description": "Enforces a minimum Code Coverage using a Coverage Clover XML file",
    "type": "library",
    "license": "MIT",
    "config": {
        "sort-packages": true
    },
    "autoload": {
        "psr-4": {
            "Ancarda\\CodeCoverage\\": "src"
        }
    },
    "autoload-dev": {
    },
    "require": {
        "php": "^7.3|^8.0",
        "ext-simplexml": "*",
        "symfony/console": "^5.2"
    },
    "require-dev": {
    },
    "bin": [
        "bin/enforce-coverage"
    ]
}